### Name: compare
### Title: Test de comparaison de deux moyennes ou deux proportions.
### Aliases: compare
### Keywords: survey htest

### ** Examples

data(api)

# Spcification du plan d'chantillonnage
donnees <- svydesign(id=~dnum, weights=~pw, data=apiclus1)

# Comparaison de 2 moyennes ou de 2 proportions

compare(~api99, donnees, by=~stype)

# on peut effectuer plusieurs comparaisons en mme temps
compare(~api99+yr.rnd, donnees, by=~stype) 

# facilite l'affichage des rsultats
t(compare(~api99+yr.rnd, donnees, by=~stype)) 




