### Name: int.conf
### Title: Calcule des intervalles de confiance d'une moyenne ou d'une
###   proportion
### Aliases: int.conf
### Keywords: survey univar

### ** Examples

data(api)

# Spcification du plan d'chantillonnage
donnees <- svydesign(id=~dnum, weights=~pw, data=apiclus1)

# Intervalles de confiance
int.conf(~api99+yr.rnd, donnees)

# pour mieux visualiser les rsultats
t(int.conf(~api99+yr.rnd, donnees)) 

# rsultats par sous-groupes
t(int.conf(~api99+yr.rnd, donnees, by=~stype)) 



